.main {
  width: 1200px;
  height: auto;
  margin: 0 auto;
}

.list-bg {
  min-height: 500px;
  display: flex;
  justify-content: space-between;
}

.leftBox {
  width: 228px;
  padding-left: 17px;
}

.list-nav {
  margin-top: 54px;
  padding-bottom: 120px;
  background: url(../images/listejxt.png) no-repeat center bottom;
}

.menu_2 {
  margin: 0 auto 0px;
  background: #f2f2f2;
  position: relative;
}

.list_tit {
  width: 228px;
  height: 63px;
  line-height: 63px;
  font-size: 24px;
  color: #FFFFFF;
  background-color: #39a631;
  text-align: center;
  font-weight: bold;
  position: absolute;
  top: 10px;
}

.menu {
  margin: 0px auto;
  padding-top: 90px;
  width: 210px;
  border-bottom: solid 1px #cccccc;
}

.menu>li {
  border-top: solid 1px #cccccc;
}

.menu>li>a {
  border-left: solid 2px #F2F2F2;
  padding: 15px 40px 15px 20px;
  display: block;
  color: #333333;
  font-size: 18px;
  line-height: 27px;
  background: url(../images/listejqdt1.png) no-repeat 176px center;
}

.menu>li:hover>a {
  border-left: solid 2px #156339;
  color: #156339;
  font-weight: bold;
  background: url(../images/listejqdt2.png) no-repeat 176px center #FFFFFF;
}

.menu .showIt{
  border-left: solid 2px #156339;
  color: #156339;
  font-weight: bold;
  background: url(../images/listejqdt2.png) no-repeat 176px center #FFFFFF;
}

.rightBox {
  width: 902px;
  margin-top: 47px;
}

.right_tit {
  height: 46px;
  border-bottom: solid 1px #b3b3b3;
  position: relative;
}

.rightInfo {
  position: absolute;
  left: 0;
  top: 0;
  line-height: 46px;
  height: 46px;
  font-size: 20px;
  color: #156339;
  font-weight: bold;
  border-bottom: solid 2px #156339;
}

.location {
  font-size: 14px;
  color: #888888;
  line-height: 42px;
  height: 42px;
  padding-left: 20px;
  background: url(../images/listqdwzqdt.png) no-repeat left center;
  margin-top: 4px;
  float: right;
  padding-right: 3px;
}

.location a {
  font-size: 14px;
  color: #888888;
}

.right-list {
  min-height: 377px;
  padding: 30px 0px 0px 0px;
  place-content:center;
}

.righttotal {
  height: 40px;
}

.right-list ul {
  padding-bottom: 23px;
  border-bottom: solid 1px #e9e8e8;
  margin-bottom: 22px;
}

.right-list li {
  background: url(../images/listlbqdt.png) no-repeat left center;
  padding-left: 17px;
  font-size: 15px;
  color: #333333;
}

.right-list .time {
  color: #999999;
  font-size: 14px;
}
.moreInfo:hover {
  color:#00873b;
}

.right-list .time {
  color: #999999;
  font-size: 14px;
}

.fr {
  float: right;
}
.line {
  width: 100%;
  height: 0.3255vw;
  background-color: #39a631;
}

.science {
  width: 100%;
  height: 3.2552vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content>li:hover {
  background: url(../images/dhdqtb.png) no-repeat center bottom;
}
.pageschangenum{
  margin-left: 29%;
  width: 60%;
  display: flex;
  justify-content: space-around;
  margin-bottom: 20px;
}
.pageschangenum a{
  margin-left: 10px;
}
.pageschangenum a:hover{
  color: #00873b;
  font-weight: 600;
}